asciiToTrapTranslation — Circitor, MIBdepot
This trap contains ASCII data, which arrived at serial port, was formatted as a trap, and sent out on the network.
{1 3 6 1 4 1 33 0 42}
This trap contains ASCII data, which arrived at serial port, was formatted as a trap, and sent out on the network.
Status in source: unspecified.
Names: asciiToTrapTranslation
{
"smi_kind": "TRAP-TYPE",
"definition": [
"asciiToTrapTranslation",
"TRAP-TYPE",
"ENTERPRISE",
"iTouch",
"VARIABLES",
"{",
"basicPortAsciiToTrapTranslationTrapSeverity",
",",
"basicPortAsciiToTrapTranslationLastMessage",
"}",
"DESCRIPTION",
"\"This trap contains ASCII data, which arrived at serial port, was formatted as a trap, and sent out on the network.\"",
"::=",
"42"
],
"syntax_tree": [
[
"objectIdentifier",
[
"iTouch"
]
],
[
"VarTypes",
[
"basicPortAsciiToTrapTranslationTrapSeverity",
"basicPortAsciiToTrapTranslationLastMessage"
]
],
[
"DESCRIPTION",
"This trap contains ASCII data, which arrived at serial port, was formatted as a trap, and sent out on the network."
],
null
]
}Module: ITOUCH-CHARACTER-MIB
asciiToTrapTranslation TRAP-TYPE
ENTERPRISE iTouch
VARIABLES {
basicPortAsciiToTrapTranslationTrapSeverity,
basicPortAsciiToTrapTranslationLastMessage
}
DESCRIPTION
"This trap contains ASCII data, which arrived at serial port,
was formatted as a trap, and sent out on the network."
::= 42{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ITOUCH-MIB': ['iTouch', 'DateTime', 'AddressType'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysLocation'], 'RFC1316-MIB': ['charPortIndex'], 'RFC1317-MIB': ['rs232InSigState', 'rs232OutSigState', 'rs232PortIndex']}Archived: 2026-10-19T00:22:09.670912+00:00.
Module: ITOUCH-CHARACTER-MIB
asciiToTrapTranslation TRAP-TYPE
ENTERPRISE iTouch
VARIABLES {
basicPortAsciiToTrapTranslationTrapSeverity,
basicPortAsciiToTrapTranslationLastMessage
}
DESCRIPTION
"This trap contains ASCII data, which arrived at serial port,
was formatted as a trap, and sent out on the network."
::= 42{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'ITOUCH-MIB': ['iTouch', 'DateTime', 'AddressType'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysLocation'], 'RFC1316-MIB': ['charPortIndex'], 'RFC1317-MIB': ['rs232InSigState', 'rs232OutSigState', 'rs232PortIndex']}Archived: 2026-10-19T00:22:18.375610+00:00.
Status in source: unspecified.
Names: asciiToTrapTranslation
{
"smi_kind": "TRAP-TYPE",
"definition": [
"asciiToTrapTranslation",
"TRAP-TYPE",
"ENTERPRISE",
"mrvInReachProductDivision",
"VARIABLES",
"{",
"basicPortAsciiToTrapTranslationTrapSeverity",
",",
"basicPortAsciiToTrapTranslationLastMessage",
"}",
"DESCRIPTION",
"\"This trap contains ASCII data, which arrived at serial port, was formatted as a trap, and sent out on the network.\"",
"::=",
"42"
],
"syntax_tree": [
[
"objectIdentifier",
[
"mrvInReachProductDivision"
]
],
[
"VarTypes",
[
"basicPortAsciiToTrapTranslationTrapSeverity",
"basicPortAsciiToTrapTranslationLastMessage"
]
],
[
"DESCRIPTION",
"This trap contains ASCII data, which arrived at serial port, was formatted as a trap, and sent out on the network."
],
null
]
}Module: MRV-IN-REACH-CHARACTER-MIB
asciiToTrapTranslation TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicPortAsciiToTrapTranslationTrapSeverity,
basicPortAsciiToTrapTranslationLastMessage
}
DESCRIPTION
"This trap contains ASCII data, which arrived at serial port,
was formatted as a trap, and sent out on the network."
::= 42{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysLocation'], 'RFC1316-MIB': ['charPortIndex'], 'RFC1317-MIB': ['rs232InSigState', 'rs232OutSigState', 'rs232PortIndex'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision', 'DateTime', 'AddressType']}Archived: 2026-10-19T00:22:09.663861+00:00.
Module: MRV-IN-REACH-CHARACTER-MIB
asciiToTrapTranslation TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicPortAsciiToTrapTranslationTrapSeverity,
basicPortAsciiToTrapTranslationLastMessage
}
DESCRIPTION
"This trap contains ASCII data, which arrived at serial port,
was formatted as a trap, and sent out on the network."
::= 42{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['DisplayString', 'sysLocation'], 'RFC1316-MIB': ['charPortIndex'], 'RFC1317-MIB': ['rs232InSigState', 'rs232OutSigState', 'rs232PortIndex'], 'MRV-IN-REACH-PRODUCT-DIVISION-MIB': ['mrvInReachProductDivision', 'DateTime', 'AddressType']}Archived: 2026-10-19T00:22:18.989553+00:00.
Module: MRVINREACH
asciiToTrapTranslation TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicPortAsciiToTrapTranslationTrapSeverity,
basicPortAsciiToTrapTranslationLastMessage
}
DESCRIPTION
"This trap contains ASCII data, which arrived at serial port,
was formatted as a trap, and sent out on the network."
::= 42{'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['OBJECT-TYPE', 'TimeTicks', 'Gauge', 'Counter', 'NetworkAddress', 'IpAddress']}Archived: 2026-10-19T00:22:19.013299+00:00.
Module: MRVINREACH
asciiToTrapTranslation TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicPortAsciiToTrapTranslationTrapSeverity,
basicPortAsciiToTrapTranslationLastMessage
}
DESCRIPTION
"This trap contains ASCII data, which arrived at serial port,
was formatted as a trap, and sent out on the network."
::= 42Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
· Download inReach.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:09.658728+00:00.
Module: MRVINREACH
asciiToTrapTranslation TRAP-TYPE
ENTERPRISE mrvInReachProductDivision
VARIABLES {
basicPortAsciiToTrapTranslationTrapSeverity,
basicPortAsciiToTrapTranslationLastMessage
}
DESCRIPTION
"This trap contains ASCII data, which arrived at serial port,
was formatted as a trap, and sent out on the network."
::= 42Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
· Download mrvInReach.mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:09.696723+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.33.0.30219 | alarmInputHighDensity0219Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30220 | alarmInputHighDensity0220Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30221 | alarmInputHighDensity0221Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30222 | alarmInputHighDensity0222Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30223 | alarmInputHighDensity0223Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30224 | alarmInputHighDensity0224Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30225 | alarmInputHighDensity0225Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30226 | alarmInputHighDensity0226Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30227 | alarmInputHighDensity0227Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30228 | alarmInputHighDensity0228Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30229 | alarmInputHighDensity0229Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30230 | alarmInputHighDensity0230Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30231 | alarmInputHighDensity0231Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30232 | alarmInputHighDensity0232Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30233 | alarmInputHighDensity0233Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30234 | alarmInputHighDensity0234Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30235 | alarmInputHighDensity0235Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30236 | alarmInputHighDensity0236Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30237 | alarmInputHighDensity0237Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30238 | alarmInputHighDensity0238Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30239 | alarmInputHighDensity0239Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30240 | alarmInputHighDensity0240Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30241 | alarmInputHighDensity0241Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30242 | alarmInputHighDensity0242Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30243 | alarmInputHighDensity0243Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30244 | alarmInputHighDensity0244Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30245 | alarmInputHighDensity0245Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30246 | alarmInputHighDensity0246Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30247 | alarmInputHighDensity0247Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30248 | alarmInputHighDensity0248Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30249 | alarmInputHighDensity0249Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30250 | alarmInputHighDensity0250Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30251 | alarmInputHighDensity0251Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30252 | alarmInputHighDensity0252Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30253 | alarmInputHighDensity0253Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30254 | alarmInputHighDensity0254Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30255 | alarmInputHighDensity0255Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30256 | alarmInputHighDensity0256Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30257 | alarmInputHighDensity0257Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30258 | alarmInputHighDensity0258Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30259 | alarmInputHighDensity0259Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30260 | alarmInputHighDensity0260Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30261 | alarmInputHighDensity0261Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30262 | alarmInputHighDensity0262Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30263 | alarmInputHighDensity0263Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30264 | alarmInputHighDensity0264Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30265 | alarmInputHighDensity0265Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30266 | alarmInputHighDensity0266Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30267 | alarmInputHighDensity0267Alarm | 0 | 0 | |
| 1.3.6.1.4.1.33.0.30268 | alarmInputHighDensity0268Alarm | 0 | 0 |